
      </form>
      </div>
      <div class="panel panel-footer bg-white">
        <?php if(!empty($method) && $method == 'batch_sampel') { ?>
          <?php if(in_array($jenis_uji, array('ur'))){ ?>
            <div>
              <img src="<?php echo base_url("assets/img/formula/formula_urea.jpg");?>">
            </div>
            <div>
              <h5>Keterangan</h5>
              <table>
                <tr>
                  <td>1</td>
                  <td>
                    <?php if($data[0]['ket_0']) { ?>
                    Hasil pengujian nomor <?php echo $data[0]['ket_0']; ?> < LOQ (0,73 %) hasil pengujian disimpulkan ND (Non Detection)
                    <?php } ?>
                  </td>
                  <td></td>
                  <td>
                  </td>
                </tr>
                <tr>
                  <td>2</td>
                  <td width="380px;">Tanggal pembuatan Larutan Zn(CH3COO)2*2H2O</td>
                  <td>:</td>
                  <td>
                      <?php echo toi_date03(($data[0]['ket_1'] ? $data[0]['ket_1'] : '')); ?>
                  </td>
                </tr>
                <tr>
                  <td>3</td>
                  <td>Tanggal pembuatan Larutan K4[Fe(CN)6]*3H2O</td>
                  <td>:</td>
                  <td>
                      <?php echo toi_date03(($data[0]['ket_2'] ? $data[0]['ket_2'] : '')); ?>
                  </td>
                </tr>
                <tr>
                  <td>4</td>
                  <td>Tanggal pembuatan Larutan Buffer</td>
                  <td>:</td>
                  <td>
                    <?php echo toi_date03(($data[0]['ket_3'] ? $data[0]['ket_3'] : '')); ?>
                  </td>
                </tr>
                <tr>
                  <td>5</td>
                  <td>Tanggal pembuatan Larutan Standar Urea</td>
                  <td>:</td>
                  <td>
                    <?php echo toi_date03(($data[0]['ket_4'] ? $data[0]['ket_4'] : '')); ?>
                  </td>
                </tr>
                <tr>
                  <td>6</td>
                  <td>Tanggal pembuatan Larutan p-Dimethylaminobenzaldehyde</td>
                  <td>:</td>
                  <td>
                    <?php echo toi_date03(($data[0]['ket_5'] ? $data[0]['ket_5'] : '')); ?>
                  </td>
                </tr>
              </table>

            </div>
          <?php } ?>
          <?php if($jenis_uji == 'fosfor') { ?>
              <div>
                <h5>Keterangan</h5>
                <table>
                  <tr>
                    <td>1</td>
                    <td>Tanggal pembuatan Larutan Molybdovanadate</td>
                    <td>:</td>
                    <td>
                      <?php echo toi_date03(($data[0]['ket_1'] ? $data[0]['ket_1'] : '')); ?>
                    </td>
                  </tr>
                  <tr>
                    <td>2</td>
                    <td>Tanggal pembuatan Larutan Standar Fosfor 2000 ppm</td>
                    <td>:</td>
                    <td>
                      <?php echo toi_date03(($data[0]['ket_2'] ? $data[0]['ket_2'] : '')); ?>
                    </td>
                  </tr>
                  <tr>
                    <td>3</td>
                    <td><?php echo ($data[0]['ket_3'] ? $data[0]['ket_3'] : ''); ?></td>
                    <td></td>
                    <td>
                      
                    </td>
                  </tr>
                </table>
              </div>
          <?php } ?>
        <?php } ?>
      </div>
    </div>
    <!-- end panel -->
  </div>
</div>

<div class="modal fade" id="modal-alert" style="display: none;" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-body">
        <div class="alert alert-danger m-b-0">
            <p><b>Peringatan:</b> Apakah anda yakin akan membatalkan penyiapan sampel ini?</p>
        </div>
      </div>
      <div class="modal-footer">
      <a href="<?php //echo site_url('sampel/pengajuan/siapkan_sampel?id_uji='.$id_uji.'&status=0') ?>" class="btn width-100 btn-sm btn-primary">Ya</a>
      <a href="javascript:;" class="btn width-100 btn-sm btn-danger" data-dismiss="modal">Tidak</a>
      </div>
    </div>
  </div>
</div>

<script> //JS UNTUK ANALIS DAN DISPOSISI FILTER
		$("#edit_analis, #hapus_analis, #tb_cari, #bt_cari2").hide();

    <?php if(!empty($filter) && $filter['filter_cari']) {?>
      $('#tb_cari').show();
    <?php } ?>

		function onEdit(){
      $('#form_edit_analis').removeAttr('action');
      $('#form_edit_analis').attr('action', "<?php echo site_url('sampel/analis/form_uji/'.$jenis_uji); ?>");
			$('#form_edit_analis').submit();
		}

    function onHapus(){
      $('#form_edit_analis').removeAttr('action');
      $('#form_edit_analis').attr('action', "<?php echo site_url('sampel/analis/hapus/'.$jenis_uji); ?>");
			$('#form_edit_analis').submit();
		}

		function onCheck(x) {
      console.log(x);
			if($('#id_check'+x).is(':checked')){
					$("#edit_analis").show();
          $("#hapus_analis").show();
			}else{
				$("#edit_analis").hide();
        $("#hapus_analis").hide();
			}
		}

		function cari1(){
			$("#bt_cari2").show();
			$("#bt_cari1").hide();

			$("#tb_cari").show();
		}

		function cari2(){
			$("#bt_cari2").hide();
			$("#bt_cari1").show();

			$("#tb_cari").hide();
		}

    function onfilter_cari() {
      $("#form_filter_cari").submit();
    }
</script>
